Query User Asset Transaction History
curl --request POST \
--url http://access-wallet.test.ftrader.pro/wallet/api/user/assetFlowimport requests
url = "http://access-wallet.test.ftrader.pro/wallet/api/user/assetFlow"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('http://access-wallet.test.ftrader.pro/wallet/api/user/assetFlow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"msg": "<string>",
"data": {
"dataTotal": 123,
"haveNext": true,
"list": [
{
"appId": "<string>",
"appUserId": "<string>",
"amount": 123,
"assetId": 123,
"assetName": "<string>",
"decimalPlaces": 123,
"desc": "<string>",
"flowNo": "<string>",
"intent": "<string>",
"time": "2023-11-07T05:31:56Z",
"transRemark": "<string>"
}
]
}
}User Management
Query User Asset Transaction History
POST
/
wallet
/
api
/
user
/
assetFlow
Query User Asset Transaction History
Query Parameters
Agency code
App identifier
App user ID
Asset ID
Page number
Items per page
Signature
⌘I